Create a Post
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted

Windows 10 and 1903 issue?

Hello All, 

has anyone seen this error before? We have 81.10.7191, but this happens on the 81.30.8020 as well. It's not a consistent issue.  We have deployed multiple builds of 1903. we have used .116, .239, .267, .295, .329, .356, all in the 18362 build. 

I am trying to pull some check point deployment logs, and see what i can find. I thought there might be a different build of 81.10 to use, but i don't know there is a different build other than 7191?

there is nothing in C:\ProgramData\Check Point\Endpoint Security\Logs\ except for epslog.ini

though in C:\ProgramData\Check Point\Endpoint Security\ i do see the following file, and the following info below: 

EPS_Check Point Endpoint Total Security x64_81.10.7191_200771_msi_log_2.txt

 

I tried 81.30, but the log file does not show up for that for some reason, but it happens in that build as well. 

 

MSI (s) (D4:D8) [17:20:05:053]: PROPERTY CHANGE: Adding WIN_BUILD property. Its value is '18362'.
MSI (s) (D4:D8) [17:20:05:053]: Doing action: LaunchConditions
Action ended 17:20:05: AppSearch. Return value 1.
Action start 17:20:05: LaunchConditions.
MSI (s) (D4:D8) [17:20:05:053]: Product: Check Point Endpoint Security -- Check Point Endpoint Agent requires Windows 7 SP1 or a greater Windows version up to Windows 10.0.18200

 

I have tried to install all the latest windows updates, no change.

clipboard_image_0.png

 

Capture.PNG

 
 
0 Kudos
1 Reply
Highlighted
Iron

Re: Windows 10 and 1903 issue?

Hello,

did you find a solution for this problem?

We are having the same issue in two Windows 10 computers. We have reset both PCs, using the windows recovery option and after that, we try to install the End Point initial client, but it is failing, the error is : "Check Point Endpoint Agent requires Windows 7 SP1 or a greater Windows version up to Windows 10.0.18700"

BR,

Fzahinos.